/* About Us Style Section */
.about-us-left-side{
    background-color: #efefef;
    border-radius: 5px;
    padding: 40px;
    margin-top: 50px; */
}

.about-us-left-side h4{
    border-bottom: 1px solid #c5c2c2;
    padding-bottom: 14px;
    font-size: 16px;
}

.about-us-left-side p{
    padding: 10px;
    font-size: 15px;
    color: rgb(37, 36, 36);
    text-align: justify;
}

.about-us-left-side a{
    border: 1px solid rgb(97, 64, 3);
    background-color: orange;
    color: white;
    padding: 8px 12px;
    float: left;
    border-radius: 5px;
    font-size: 14px;
    transition: .5s ease-in;
}
.about-us-left-side a:hover{
    background-color: rgb(202, 133, 5);
}
.section-title-about-us span{
    color: red;
    position: relative;
}
.section-title-about-us span::before {
    content: '';
    width: 55px;
    height: 3px;
    background-color:orange;
    position: absolute;
    top: 11px;;
    right: -78px;
}

.section-title-about-us span::after{
    content: '';
    width: 55px;
    height: 3px;
    background-color: orange;
    position: absolute;
    top: 11px;
    right: 96px;
}

@media screen and (max-width:992px) {
     .about-us-right-side{
        display: none;
     }
     .about-us-left-side{
        margin:0 20px;
        padding:20px; 
        width: 90%;
     }
}